Bug 1884075 - R-coda-0.19-4 is available
Summary: R-coda-0.19-4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-coda
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-30 22:19 UTC by Upstream Release Monitoring
Modified: 2020-10-09 15:01 UTC (History)
1 user (show)

Fixed In Version: R-coda-0.19.4-1.fc33 R-coda-0.19.4-1.fc32 R-coda-0.19.4-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-05 00:17:08 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-30 22:19:47 UTC
Latest upstream release: 0.19-4
Current version/release in rawhide: 0.19.3-6.fc33
URL: https://cran.r-project.org/web/packages/coda/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17986/

Comment 1 Upstream Release Monitoring 2020-09-30 22:19:49 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Fedora Update System 2020-09-30 23:15:33 UTC
FEDORA-2020-6a28573d15 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6a28573d15

Comment 3 Fedora Update System 2020-09-30 23:15:34 UTC
FEDORA-2020-775270d6a1 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-775270d6a1

Comment 4 Fedora Update System 2020-10-01 01:21:02 UTC
FEDORA-2020-775270d6a1 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-775270d6a1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-775270d6a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-10-01 01:30:12 UTC
FEDORA-2020-6a28573d15 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6a28573d15`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6a28573d15

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-01 02:15:55 UTC
FEDORA-2020-77fdb4b85f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-77fdb4b85f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-77fdb4b85f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-05 00:17:08 UTC
FEDORA-2020-775270d6a1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-10-09 15:01:06 UTC
FEDORA-2020-77fdb4b85f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-10-09 15:01:07 UTC
FEDORA-2020-6a28573d15 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.